Bug 143544 - cups-1.1.20-11.7 - symlink to nowhere instead of a manpage
cups-1.1.20-11.7 - symlink to nowhere instead of a manpage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-22 00:10 EST by Michal Jaegermann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-23 10:35:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2004-12-22 00:10:16 EST
Description of problem:

Postinstall scriptlet from 'cups' package makes
/usr/share/man/man1/cancel.1.gz into a link, indirect - through
/etc/alternatives/print-cancelman, to
/usr/share/man/man1/cancel-cups.1.gz.  The trouble is the the
last one does not exist. 'cancel' is actually described in
/usr/share/man/man1/lp-cups.1.gz.

Interestingly enough 'cups' provides such link but in
/usr/share/man/fr/man1/cancel.1.gz (not 'cancel-cups' so this
may collide).  'cups-1.1.22-0.rc1.8.1' from FC3 does not suffer
from that affliction.

Version-Release number of selected component (if applicable):
cups-1.1.20-11.7
Comment 1 Tim Waugh 2004-12-23 10:35:00 EST
Fixed in 1.1.20-11.8.

Note You need to log in before you can comment on or make changes to this bug.